body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: normal;
}
a {
    text-decoration: none;
    line-height: 1;
}
#preheader {
    background-color: #004a1f;
    height: 50px;
    display: flex;
    align-items: center;
}
.anchor-dark {
    color: #fff;
    margin-left: 10px;
}
.contact-links a,
.contact-links i {
    color: #fff;
    margin-left: 8px;
}
.pre-header-icon a i{
    margin-right: 16px;
    font-size: 18px;
    color: #fff;
}
.pre-header-icon i{
    margin-right: 6px;
    font-size: 20px;
    color: #fff;   
}
.m-top{
    margin-top: 16px;
}
.m-right{
    margin-right: 16px;
}
.m-bottom{
    margin-bottom: 16px;
}
#pre-header .row{
    background-color: #004a1f;
    /* #101d63; */
    /* #055786 */
    height: 50px;
    align-items: center;
}
.pre-header-text{
    font-size: 16px;
    color: #fff;
}
.pre-header-text a{
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}
#header {
    height: 100px;
    background-color:#f8fafb;
    display: flex;
    align-items: center;
}
.caimg{
    width: 100px;
    height: 50px;
}
.consultation-btn{
    background-color:#e52919;
    /* #e52919; */
    /* #f26522 */
    color: white;
    padding-left: 16px;
    padding-right: 16px;
    border-color: #fff;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 16px;
}
.header-text{
    /* font-family: 'Great Vibes', cursive;
    font-family: 'Noto Serif', serif; */
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #055786;
}
.text16{
    font-size: 16px;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
.navbar {
    background-color: #101d63;
}
/* #nav-bar{
    background-color: #101d63;
} */
/* #004a1f; */
/* #055786 */
.nav-link{
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}
.nav-link:focus, .nav-link:hover {
    color: #667eff;
}
.navbar-nav .nav-link.active{
    color:#f26522 ;
}
.dropdown-menu {
    border-radius: 0;
    background-color: #101d63;
}
.dropdown-item {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    height: 36px;
    display: flex;
    align-items: center;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
    color: #8094ff;
}
.login-btn{
    padding-left: 16px;
    padding-right: 16px;
    font-family: 'Raleway';
    background-color: white;
    color: #055786;
    border-color: white;
    border-radius: 5px;
}
.carousel-inner{
    height: 546px;
}
.carousel-inner.active{
    height: 100%;
}

.slider-img-size{
    height: 100%;
    width: 100%;
}
.bg-img-item1{
    background-image: linear-gradient(#101d63,white,#004a1f);    

}
.carousel-item{
    height: 100%;
}
.services-heading {
    color: #e52919;
    font-weight: 600;
    margin: 30px auto;
}
.services-card{
    /* width: 100px; */
    width: 100%;
}
.ca-service-text{
    text-decoration: none;
    color: #004a1f;
    font-weight: bold;
}
.ca-services-img{
    width: 100%;
    height: 188px;
}
.ca-services-card-img{
    width: 100%;
    height: 100%;
}
.carousel-caption{
    position: static;
    padding-top: 0;
    padding-bottom: 0;
}
#about-us {
    background-color: #e3e7ff;
    padding: 40px 0;
    margin-top: 46px;
}
#about-us .card {
    width: 64%;
    background-color: transparent;
}
.about-us-title{
    color: #055786;
    font-family: 'Noto Serif', serif;
}
.ca-about-us-img{
    width: 100%;
    height: 200px;
}
.about-us-img1{
    border-radius: 15%;
    width: 100%;
    height: 100%;
}
.about-us-text{
    font-family: 'Raleway', sans-serif;
}
#ca-footer{
    background-color: #101d63;
    width: 100%;
    min-height: 320px;
    padding: 40px 0;
}
.ca-footer-logo{
    width: 120px;
    height: 120px;
}
.ca-footer-img{
    width: 100%;
    height: 100%;
}
.ca-footer-text{
    color: #fff;
    font-family:'Poppins', sans-serif;
    text-align: center;
}
.footer-head-text{
    color: #fff;
    font-size: 22px;
    font-family: 'Poppins', sans-serif;
    margin: 16px 0 8px 0;
}
.quick-list .list-group-item{
    border: none;
    background-color:transparent;
    color: #fff;
    font-family: 'Raleway', sans-serif; 
    padding: 0;
    margin-bottom: 16px;
}
.address-text{
    color: #fff;
    font-family: 'Raleway', sans-serif; 
    text-transform: capitalize;
}
.footer-mail-link a{
    text-decoration: none;
    font-family: 'Raleway', sans-serif;
    color: #fff;
}
.footer-icon-link a{
    color: #fff;
    margin-right: 16px;
}
#pre-footer{
    min-height: 50px;
    background-color: #004a1f;
    color: #fff;
    padding: 20px 0;
}
.contact-text{
    text-align: center;
    padding: 16px;
    color:#e52919;
    font-family: 'Raleway', sans-serif; 
    font-size: 22px;
    
}
.contact-form{
    padding: 16px;
    font-family: 'Raleway', sans-serif; 
}
.contact-form-box{
    box-shadow: 0px 0px 9px -1px #7d7d7d;
    width: 96%;
    height: auto;
}
.location-icon i{
    font-size: 22px;
    color: #101d63;

}
.text-location{
    font-family: 'Noto Serif', serif;
    font-size: 22px;
    color:#e52919;
    margin-bottom: 5px;
}
.contact-icons a{
    margin-right: 16px;
    font-size: 20px;
    color: #fff;
}
.contact-footer-links{
    background-color: #e52919;
    text-align: center;

}

.latest-update{
    color: #fff;
    font-family: 'Raleway', sans-serif; 
    background-color: #e52919;
    width: 153px;
    height: 30px;
    display: flex;
    align-items: center;
    padding: 10px;
}
marquee{
    color: #000;
}
.subscribe-head{
    color: #101d63;
    text-align: center;
}
.subscribe-bg{
    background-color:#e52919;
    width: 100%;
    height: 263px;
    padding: 16px;
}
.subscribe-text{
    font-family: 'Raleway', sans-serif; 
    margin-bottom: 16px;
    color: #fff;
    text-align: center;
}
.subscribe-btn button{
    background-color: #004a1f;
}
.news-head{
    color:#101d63 ;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    font-size: 20px;

}
.news-list ul li a{
    color: #101d63;
}
.h-line{
    width: 90%;
    
    color: #7d7d7d;
}
.news-h5{
    color: #101d63;
    font-family: 'Raleway', sans-serif; 
}
.news-h3{
    color: #e52919;
    font-family: 'Raleway', sans-serif; 
}
.news-p{
    color: #000;
    font-family: 'Raleway', sans-serif; 
}
.news-time{
    color: #101d63;
}
.servicesPage-img{
    width: 100%;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.w70{
    width: 70%;
}
.servicesPage-images{
    width: 30%;
    height: 160px;
    margin-right: 16px;
}
.servicesPage-images img{
    width: 100%;
    height: 100%;
}
.servicesPageHeading{
    font-size: 24px;
    color: #e52919;
    font-family: 'Raleway', sans-serif; 
    margin-bottom: 5px;
}
.servicesPageText{
    margin-bottom: 16px;
    font-family: 'Raleway', sans-serif; 
}
.servicesPageButton button{
    background-color: #e52919;
    color: #fff;
    border-color: #fff;

}
.aboutUsPage-img{
    width: 387px;
    height: 298px;
}
.aboutUsPage-img img{
    width: 100%;
    height: 100%;
}
.aboutUsPage-bg{
    background-color: #e52919;
    color: #fff;
    font-family: 'Raleway', sans-serif; 
    position: relative;
    left: 20%;
    width: 80%;
    height: 200px;
    top: -64px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px;
}

#mainContent {
    margin: 80px 0;
}
.customized-list {
    margin: 0;
    padding: 0;
}
.customized-list li {
    list-style: none;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}
.customized-list li:before {
    content: '';
    display: inline-block;
    background-image: url(../images/tick_icon.png);
    width: 28px;
    height: 28px;
    background-size: 100%;
    margin-right: 8px;
}
.action-btn {
    margin-top: 50px;
    font-weight: 600;
}
.contact-us-btn {
    width: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px;
    border: 1px solid #e52919;
    color: #e52919;
    cursor: pointer;
    text-transform: uppercase;
}
@media screen and (max-width: 768px) {
    #preheader {
        height: 70px;
    }
    #header {
        height: 170px;
        display: flex;
        align-items: center;
        background-color: #f8fafb;
    }
}
.contact-data {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    min-height: 200px;
}
.contact-data .contact-icon {
    color: #000;
    font-size: 30px;
    margin-bottom: 8px;
}
.contact-data .contact-type {
    color: #000;
    font-size: 18px;
    font-weight: 600;
}
.contact-data .contat-value {
    color: #000;
    text-align: center;
    margin-top: 12px;
    font-size: 14px;
}
.contact-data .contat-value.email {
    font-size: 18px;
}
.map-area {
    height: 100%;
    display: flex;
}